/* CSS Document */


@media (min-width: 768px) and (max-width: 2800px){
.foco-cinza{width:85%; height:auto; display:inline-block; position:relative ; background-color:#e5e5e5; margin-top:50px;padding-left:6%;}
.foco-cinza h1{ margin-top:40px; margin-bottom:20px; font-family:'HelveticaNeueLTStd-Ex'; color:#000; font-size:25px;}
.foco-cinza h3{ margin-top:20px; margin-bottom:10px; font-family:'HelveticaNeueLTStd-Ex'; color:#000; font-size:15px;}
.foco-cinza p{width:92%; height:auto;display:inline-block; font-family:'HelveticaNeueLTStd-LtEx';font-size:11px; color:#000; text-align:justify;}
.foco-cinza table tr td{font-family:'HelveticaNeueLTStd-LtEx';font-size:11px; color:#000;text-align:justify;}

}

@media (min-width: 320px) and (max-width: 767px){
.foco-cinza{width:100%; height:auto; display:inline-block; position:relative ; background-color:#e5e5e5; margin-top:50px;padding-left:6%;}
.foco-cinza h1{ margin-top:40px; margin-bottom:20px; font-family:'HelveticaNeueLTStd-Ex'; color:#000; font-size:25px;}
.foco-cinza h3{ margin-top:20px; margin-bottom:10px; font-family:'HelveticaNeueLTStd-Ex'; color:#000; font-size:15px;}
.foco-cinza p{width:94%; height:auto;display:inline-block; font-family:'HelveticaNeueLTStd-LtEx';font-size:11px; color:#000; text-align:justify;}
.foco-cinza table tr td{font-family:'HelveticaNeueLTStd-LtEx';font-size:11px; color:#000;text-align:justify;}

}